'#edges': 560
'#faces': 94694
'#norms': 55985
'#parts': 61
'#points': 369
'#sharp': 440
'#surfs': 330
'#verts': 47445
bbox: [-46.25012547485433, -46.25000024330493, 56.599874525145665, 46.25012547485433,
  46.25000024330493, 57.40012547485433, 92.50025094970866, 92.50000048660986, 0.8002509497086621]
curves: [Circle, Circle, Circle, Circle, BSpline, BSpline, Circle, BSpline, Circle,
  Circle, BSpline, Circle, Circle, Circle, BSpline, Circle, Circle, BSpline, Circle,
  Circle, BSpline, Circle, Circle, BSpline, Circle, Circle, BSpline, Circle, Circle,
  BSpline, Circle, Circle, BSpline, Circle, Circle, BSpline, Circle, Circle, BSpline,
  Circle, Circle, BSpline, Circle, Circle, BSpline, Circle, Circle, BSpline, Circle,
  Circle, BSpline, Circle, Circle, BSpline, Circle, Circle, BSpline, Circle, Circle,
  BSpline, Circle, Circle, BSpline, Circle, Circle, BSpline, Circle, Circle, BSpline,
  Circle, Circle, BSpline, Circle, Circle, BSpline, Circle, Circle, BSpline, Circle,
  Circle, BSpline, Circle, Circle, BSpline, Circle, Circle, BSpline, Circle, Circle,
  BSpline, Circle, Circle, BSpline, Circle, Circle, BSpline, Circle, Circle, BSpline,
  Circle, Circle, BSpline, Circle, Circle, BSpline, Circle, Circle, BSpline, Circle,
  Circle, BSpline, Circle, Circle, BSpline, Circle, Circle, BSpline, Circle, Circle,
  BSpline, Circle, Circle, BSpline, Circle, Circle, BSpline, Circle, Circle, BSpline,
  Circle, Circle, BSpline, Circle, Circle, BSpline, Circle, Circle, BSpline, Circle,
  Circle, BSpline, Circle, Circle, BSpline, Circle, Circle, BSpline, Circle, Circle,
  BSpline, Circle, Circle, BSpline, Circle, Circle, BSpline, Circle, Circle, BSpline,
  Circle, Circle, BSpline, Circle, Circle, BSpline, Circle, Circle, BSpline, Circle,
  Circle, BSpline, Circle, Circle, BSpline, Circle, Circle, BSpline, Circle, Circle,
  BSpline, Circle, Circle, BSpline, Circle, Circle, Circle, Circle, Circle, Circle,
  Circle, Circle, Circle, Circle, Circle, Circle, Circle, Circle, Circle, Circle,
  Circle, Circle, Circle, Circle, Circle, Circle, Circle, Circle, Circle, Line, Circle,
  Line, Circle, Line, Line, Circle, Line, Circle, Line, Circle, Line, Line, Circle,
  Line, Circle, Line, Circle, Line, Line, Circle, Line, Circle, Line, Circle, Line,
  Line, Circle, Line, Circle, Line, Circle, Line, Line, Circle, Line, Line, Circle,
  Line, Line, Circle, Line, Line, Circle, Line, Line, Circle, Line, Line, Circle,
  Circle, Circle, Circle, Circle, Circle, Circle, Circle, Circle, Line, Line, Line,
  Line, Line, Line, Line, Line, Line, Circle, Line, Line, Circle, Line, Circle, Line,
  Circle, Line, Circle, Line, Circle, Line, Circle, Line, Circle, Line, Circle, Line,
  Circle, Line, Circle, Line, Circle, Line, Circle, Line, Circle, Circle, Circle,
  Circle, Circle, Circle, Circle, Circle, Circle, Circle, Circle, Circle, Circle,
  Circle, Circle, Circle, BSpline, Line, Line, Line, Line, Line, Line, Line, BSpline,
  Line, Line, Line, Line, BSpline, BSpline, BSpline, Line, Line, Line, Line, Line,
  Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, BSpline,
  Circle, Circle, Line, Circle, Line, Circle, Line, Circle, Line, Circle, Line, Circle,
  Line, Circle, Line, Circle, Line, Circle, Line, Circle, Line, Circle, Circle, Circle,
  Circle, Circle, Line, Line, BSpline, Line, Line, Line, Line, Line, Line, BSpline,
  Line, Line, Line, Line, BSpline, Line, Line, Line, Line, BSpline, Line, Line, Line,
  Line, BSpline, BSpline, BSpline, Circle, Circle, BSpline, BSpline, Line, BSpline,
  Line, BSpline, Circle, BSpline, BSpline, Circle, Circle, BSpline, BSpline, Circle,
  Circle, Line, Circle, Line, Circle, Circle, Line, Circle, BSpline, Circle, BSpline,
  Circle, Line, Circle, Line, Circle, Circle, Circle, Line, Circle, Circle, Circle,
  Circle, Line, Line, Circle, Circle, BSpline, Circle, BSpline, Circle, BSpline, Circle,
  BSpline, Circle, Circle, BSpline, Circle, Circle, Line, Circle, Line, Circle, Line,
  Circle, Line, Line, Line, Line, Line, Line, Circle, Line, Circle, Line, Circle,
  Line, Circle, Circle, Line, Line, Line, Line, Line, Line, Line, Circle, Circle,
  Line, Circle, Line, Circle, Line, Circle, Circle, Line, Circle, Line, Line, Circle,
  Line, Line, Line, Line, Line, Circle, Line, Circle, Line, Circle, Circle, Line,
  Circle, Line, Line, Circle, Line, Line, Line, Line, Line, Circle, Line, Circle,
  Line, Circle, Circle, Line, Circle, Line, Line, Circle, BSpline, BSpline, Circle,
  Circle, Circle, Circle, Circle, Line, Line, Line, Circle, BSpline, Circle, Circle,
  Circle, Circle, Line, Line, BSpline, Circle, Circle, BSpline, Circle, BSpline, Line,
  Line]
diag: 130.81738002790155
gaus_curv: 0.0
max_length: 0.0013081738002790155
mean_curv: -28.712524638951095
model: /beegfs/work/panozzo/onshape/datasets/abc/0062/step/00626801/00626801_97df04b9a3525ca99fa4e814_step_005.step
surface: 9.882527236411427e-10
surfs: [Plane, Plane, Cylinder, Cylinder, Cylinder, Plane, Cylinder, Plane, Plane,
  Plane, Cylinder, Plane, Plane, Cylinder, Plane, Plane, Cylinder, Plane, Plane, Cylinder,
  Plane, Plane, Cylinder, Plane, Plane, Cylinder, Plane, Plane, Cylinder, Plane, Plane,
  Cylinder, Plane, Plane, Cylinder, Plane, Plane, Cylinder, Plane, Plane, Cylinder,
  Plane, Plane, Cylinder, Plane, Plane, Cylinder, Plane, Plane, Cylinder, Plane, Plane,
  Cylinder, Plane, Plane, Cylinder, Plane, Plane, Cylinder, Plane, Plane, Cylinder,
  Plane, Plane, Cylinder, Plane, Plane, Cylinder, Plane, Plane, Cylinder, Plane, Plane,
  Cylinder, Plane, Plane, Cylinder, Plane, Plane, Cylinder, Plane, Plane, Cylinder,
  Plane, Plane, Cylinder, Plane, Plane, Cylinder, Plane, Plane, Cylinder, Plane, Plane,
  Cylinder, Plane, Plane, Cylinder, Plane, Plane, Cylinder, Plane, Plane, Cylinder,
  Plane, Plane, Cylinder, Plane, Plane, Cylinder, Plane, Plane, Cylinder, Plane, Plane,
  Cylinder, Plane, Plane, Cylinder, Plane, Plane, Cylinder, Plane, Plane, Cylinder,
  Plane, Plane, Cylinder, Plane, Plane, Cylinder, Plane, Plane, Cylinder, Plane, Plane,
  Cylinder, Plane, Plane, Cylinder, Plane, Plane, Cylinder, Plane, Plane, Cylinder,
  Plane, Plane, Cylinder, Plane, Plane, Cylinder, Plane, Plane, Cylinder, Plane, Plane,
  Cylinder, Plane, Plane, Cylinder, Plane, Plane, Cylinder, Plane, Plane, Cylinder,
  Plane, Plane, Cylinder, Plane, Plane, Cylinder, Plane, Plane, Cylinder, Plane, Plane,
  Cylinder, Plane, Plane, Plane, Plane, Plane, Plane, Plane, Plane, Plane, Plane,
  Plane, Plane, Plane, Plane, Plane, Plane, Plane, Plane, Plane, Plane, Plane, Plane,
  Plane, Plane, Plane, Cylinder, Cylinder, Cylinder, Cylinder, Cylinder, Cylinder,
  Cylinder, Plane, Cylinder, Plane, Plane, Plane, Cylinder, Cylinder, Plane, Cylinder,
  Cylinder, Cylinder, Cylinder, Cylinder, Cylinder, Plane, Cylinder, Plane, Plane,
  Cylinder, Plane, Plane, Cylinder, Plane, Cylinder, Cylinder, Cylinder, Cylinder,
  Cylinder, Cylinder, Plane, Cylinder, Cylinder, Plane, Plane, Plane, Plane, Cylinder,
  Cylinder, Plane, Plane, Cylinder, Cylinder, Plane, Plane, Cylinder, Cylinder, Plane,
  Plane, Cylinder, Cylinder, Cylinder, Cylinder, Cylinder, Cylinder, Cylinder, Cylinder,
  Cylinder, Cylinder, Cylinder, Cylinder, Plane, Cylinder, Cylinder, Plane, Cylinder,
  Plane, Plane, Plane, Plane, Plane, Plane, Plane, Plane, Cylinder, Cylinder, Cylinder,
  Cylinder, Cylinder, Plane, Cylinder, Plane, Plane, Cylinder, Plane, Plane, Plane,
  Cylinder, Cylinder, Plane, Cylinder, Cylinder, Plane, Plane, Plane, Cylinder, Cylinder,
  Plane, Plane, Plane, Cylinder, Cylinder, Cylinder, Plane, Cylinder, Plane, Plane,
  Plane, Plane, Plane, Plane, Cylinder, Plane, Cylinder, Cylinder, Plane, Plane, Plane,
  Plane, Plane]
tolerance: 1.3081738002790155e-05
volume: 9.88255840692609e-10
